Home Forum Installazione Non riesco ad installare l’estensione, mi da errore:

Visualizzazione 5 filoni di risposte
  • Autore
    Post
    • #4370 Rispondi
      Luigi Facchin
      Ospite

      Salve, non riesco ad installare l’estensione LeenO.oxt, mi da errore :
      Failed to register package for vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu14525wg0d4n.tmp_/LeenO.oxt/pyLeenO
      sistema Linux Ubuntu 16.04. Libre Office 5.1.4.2
      qualche suggerimento? grazie

    • #4378 Rispondi
      Giuseppe Vizziello
      Amministratore del forum

      Il file di instalazione deve chiamarsi LeenO.oxt.

      Per contatti in tempo reale puoi raggiungerci su Telegram

    • #5072 Rispondi
      Angelo Max Figundio
      Ospite

      Salve, anch’io ho lo stesso problema:

      provo ad installare LeenO.oxt e mi esce questo errore:

      Failed to register package for vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu400879rzmg.tmp_/LeenO.oxt/pyLeenO

      Non è che è un errore della macchina Java usata?

      Saluti

      • #5095 Rispondi
        Giuseppe Vizziello
        Amministratore del forum

        Buongiorno Angelo,
        come già detto il file di installazione deve chiamarsi LeenO.oxt. Se per qualsiasi motivo, dopo il download, ti ritrovi un file con nome diverso, rinominalo rispettando maiuscole e minuscole.
        Dai un’occhiata ai Requisiti di sistema ed installazione e ricorda di consentire a LibreOffice l’uso delle macro dal pannello Opzioni>LibreOffice>Sicurezza scegliendo almeno il livello di sicurezza Medio.

        Per contatti in tempo reale puoi raggiungerci su Telegram

    • #5144 Rispondi
      Angelo Max Figundio
      Ospite

      Salve, grazie per la risposta, ma penso che il problema non sia il nome.
      Infatti, come mi hai indicato, ho verificato che il file avesse il nome corretto (LeenO.oxt), ma il problema sussiste.
      Se può essere d’aiuto, dopo vari smanettamenti, risulta installa l’estensione 3.17.0, ma se provo ad abilitarla, mi caccia lo stesso errore.

      • #8569 Rispondi
        Giuseppe Vizziello
        Amministratore del forum

        E’ successo anche a me pochi minuti fa. Ho risolto cancellando la directory ~/.config/libreoffice ed ho rifatto. Per inciso, cancellando quella directory elimini altre eventuali estensioni installate, ma non lo vedo un problema grave.

        Ciao

    • #5147 Rispondi
      Giuseppe Vizziello
      Amministratore del forum

      Ciao Angelo,
      così, in differita, faccio un po’ fatica a capire cosa succede.
      Se riesci a raggiungermi su Telegram posso provare a seguirti passo passo.

    • #5221 Rispondi
      Antonio
      Ospite

      Anch’io avevo problemi ad installare Leeno.oxt v.3.17.1, ma dopo avere installato i pacchetti “python3-uno” e “libreoffice-script-provider-python” (vedi requisiti di sistema ed installazione) ho risolto tutto.
      SO: Ubuntu 14.04.5
      LO: ver. 5.4.2.2
      Saluti
      Antonio

Visualizzazione 5 filoni di risposte
Rispondi a: Non riesco ad installare l’estensione, mi da errore:
Le tue informazioni: